
title: Now They Know
slug: nowtheyknow 
media: analog electronics, LED lights
date: 2011
shortdesc: >
    <em>Now They Know</em> is an installation of 45 lights that pulse in repeating patterns, investigating the ways we perceive rhythm and relationships between events and entities.

longdesc: >
    <p>Expanding the body of work begun with <a href="../nowweknow">Now We Know</a> and <a href='../luciolinae'>Luciolinae</a>, <em>Now They Know</em> investigates the ways we perceive rhythm and relationships between events and entities. Although each light element in <em>Now They Know</em> has no programmed relation to its neightbours, we find ourselves perceiving parts of the group and even the whole group as larger entities, to the point of sensing a kind of communication between the individual elements.</p>

    <p>The work makes use of the chaotic behaviour of groups of oscillators. If left to operate independently, each oscillator would eventually relax into a steady state; however when multiple oscillators are placed in proximity they will tend to lock phases and forge short or long term relationships with each other. Through particular selection of timings, the oscillators that comprise <em>Now They Know</em> drift and snap in and out of phase with one another, led by constantly shifting attractive and repulsive forces to search for a kind of dynamic equilibrium in time.</p>

    <p><strong>Exhibited</strong> at eSeL&lsquo;s Rezeption, Museumsquartier, Vienna in 2011.</p>

othermedia:
  video:
    - <iframe src="https://player.vimeo.com/video/31559049?portrait=0" width="530" height="398" frameborder="0"></iframe><p><a href="https://vimeo.com/31559049">Now They Know</a> from <a href="https://vimeo.com/damiannz">damian</a> on <a href="https://vimeo.com">Vimeo</a>.</p>

soundScore: 0.0
electronicsScore: 1.0

lightScore: 1.0
projectionScore: 0.0

awesomeScore: 0.6
